<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="14600" name="シュチュッツガルト 闇のプロテクション リング">
		<for>
			<add order="0x10" stat="mDef" val="42" />
			<add order="0x40" stat="maxMp" val="17" />
			<add order="0x40" stat="darkRes" val="12" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14601" name="エンシェント クローク：カマエル専用">
		<cond msgId="2453">
			<and>
				<player race="Kamael" /> <!-- Kamael exclusive cloak -->
				<player cloakStatus="1" />
			</and>
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="20" />
		</for>
	</item>
	<item id="14602" name="エンシェント クローク">
		<cond msgId="2453">
			<and>
				<player race="Kamael" /> <!-- Kamael exclusive cloak -->
				<player cloakStatus="1" />
			</and>
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="20" />
		</for>
	</item>
	<item id="14604" name="レッド タリスマン：領地守護者">
		<for>
		</for>
	</item>
	<item id="14605" name="レッド タリスマン：領地護衛軍">
		<for>
		</for>
	</item>
	<item id="14608" name="エンシェント クローク：軽装備専用">
		<cond msgId="2453">
			<and>
				<player class_id_restriction="93, 101, 108, 92, 102, 109" /> <!-- Dagger Master and Bow Master -->
				<player cloakStatus="1" />
				<not>
					<player race="Kamael" /> <!-- excluding Kamaels -->
				</not>
			</and>
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="20" />
		</for>
	</item>
	<item id="14609" name="エンシェント クローク">
		<cond msgId="2453">
			<player cloakStatus="1" />
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="20" />
		</for>
	</item>
	<item id="14610" name="エンシェント クローク：ローブ専用">
		<cond msgId="2453">
			<and>
				<player class_id_restriction="97, 105, 112, 98, 115, 116, 96, 104, 111, 94, 95, 103, 110" /> <!-- Healer, Enchanter, Summoner and Wizard -->
				<player cloakStatus="1" />
				<not>
					<player race="Kamael" /> <!-- excluding Kamaels -->
				</not>
			</and>
		</cond>
		<for>
			<add order="0x10" stat="pDef" val="20" />
		</for>
	</item>
	<item id="14611" name="トナカイの鼻">
		<for>
		</for>
	</item>
	<item id="14613" name="じゃんけんサンタの帽子">
		<for>
		</for>
	</item>
	<item id="14617" name="アガシオン封印のブレスレット：ルドルフ">
		<for>
		</for>
	</item>
	<item id="14664" name="グルーディオ プロテクション イアリング">
		<for>
			<add order="0x10" stat="mDef" val="63" />
			<add order="0x40" stat="maxMp" val="25" />
			<add order="0x40" stat="waterRes" val="8" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14665" name="ディオン プロテクション イアリング">
		<for>
			<add order="0x10" stat="mDef" val="63" />
			<add order="0x40" stat="maxMp" val="25" />
			<add order="0x40" stat="holyRes" val="8" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14666" name="ギラン プロテクション イアリング">
		<for>
			<add order="0x10" stat="mDef" val="63" />
			<add order="0x40" stat="maxMp" val="25" />
			<add order="0x40" stat="windRes" val="8" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14667" name="オーレン プロテクション イアリング">
		<for>
			<add order="0x10" stat="mDef" val="63" />
			<add order="0x40" stat="maxMp" val="25" />
			<add order="0x40" stat="darkRes" val="8" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14668" name="アデン プロテクション イアリング">
		<for>
			<add order="0x10" stat="mDef" val="63" />
			<add order="0x40" stat="maxMp" val="25" />
			<add order="0x40" stat="earthRes" val="8" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14669" name="インナドリル プロテクション イアリング">
		<for>
			<add order="0x10" stat="mDef" val="63" />
			<add order="0x40" stat="maxMp" val="25" />
			<add order="0x40" stat="waterRes" val="8" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14670" name="ゴダード プロテクション イアリング">
		<for>
			<add order="0x10" stat="mDef" val="63" />
			<add order="0x40" stat="maxMp" val="25" />
			<add order="0x40" stat="fireRes" val="8" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14671" name="ルウン プロテクション イアリング">
		<for>
			<add order="0x10" stat="mDef" val="63" />
			<add order="0x40" stat="maxMp" val="25" />
			<add order="0x40" stat="fireRes" val="8" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14672" name="シュチュッツガルト プロテクション イアリング">
		<for>
			<add order="0x10" stat="mDef" val="63" />
			<add order="0x40" stat="maxMp" val="25" />
			<add order="0x40" stat="windRes" val="8" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="14675" name="アガシオン封印のブレスレット：セロム">
		<for>
		</for>
	</item>
</list>